<html>
  <head>
    <link href="css/style.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/style.css">
  </head>
  <body >
    <header class="navbar">
      <img id="logo" src="css/logo.png" width="200px" />
      <nav>
        <div class="navbar">
            <img src="css/logo.png" width="200px">
            <nav class="nav">
              <ul class="navlinks">
                <a href="index.html" ><li>Home</li></a>
                <a href="about.html" ><li>About</li></a>
                <a href="contact.html" ><li>Contact</li></a>
              </ul>
            </nav> 
        </div>
      </nav>
    </header>
    <section class="content">
      <h1>Featured Posts</h1>
      <div id="article-list">
        <div class="articles">
          <a href="" class="title-link"><h3>Lorem Post 1</h3></a>
          <p>
            Lorem Ipsum Dolor Sit Amet, mea te verear signiferumque, per illum labores ne. Blandit omnesque scripserit pri ex, et pri dicant eirmod deserunt. Aeque perpetua ea nec. Sit erant patrioque delicatissimi ut. Et sea quem sint, nam in minim voluptatibus. Etiam placerat eam in.
          </p>
        </div>
        <div class="articles">
          <a href="" class="title-link"><h3>Lorem Post 2</h3></a>
          <p>
            Lorem Ipsum Dolor Sit Amet, mea te verear signiferumque, per illum labores ne. Blandit omnesque scripserit pri ex, et pri dicant eirmod deserunt. Aeque perpetua ea nec. Sit erant patrioque delicatissimi ut. Et sea quem sint, nam in minim voluptatibus. Etiam placerat eam in.
          </p>
        </div>
        <div class="articles">
          <a href="" class= "title-link"><h3>Lorem Post 3</h3></a>
          <p>
            Lorem Ipsum Dolor Sit Amet, mea te verear signiferumque, per illum labores ne. Blandit omnesque scripserit pri ex, et pri dicant eirmod deserunt. Aeque perpetua ea nec. Sit erant patrioque delicatissimi ut. Et sea quem sint, nam in minim voluptatibus. Etiam placerat eam in.
          </p>
        </div>
        <div class="articles">
          <a href="" class="title-link"><h3>Lorem Post 4</h3></a>
          <p>
            Lorem Ipsum Dolor Sit Amet, mea te verear signiferumque, per illum labores ne. Blandit omnesque scripserit pri ex, et pri dicant eirmod deserunt. Aeque perpetua ea nec. Sit erant patrioque delicatissimi ut. Et sea quem sint, nam in minim voluptatibus. Etiam placerat eam in.
          </p>
        </div>
        <div class="articles">
          <a href="" class="title-link"><h3>Lorem Post 5</h3></a>
          <p>
            Lorem Ipsum Dolor Sit Amet, mea te verear signiferumque, per illum labores ne. Blandit omnesque scripserit pri ex, et pri dicant eirmod deserunt. Aeque perpetua ea nec. Sit erant patrioque delicatissimi ut. Et sea quem sint, nam in minim voluptatibus. Etiam placerat eam in.
          </p>
        </div>
      </div>
    </section>
    <footer class="footer">
      <h5>copyright &copy; 2020 by Sanbercode</h5>
    </footer>
  </body>
</html>